Lingua-AR-MacArabic

Errors

Lingua-AR-MacArabic-0.20 has the following 1 errors.

CategoryError
use_warningsLingua::AR::MacArabic